body {
  font-family: Sans-serif !important;
  padding-right: 0 !important;
  overflow: auto !important;
}
ul.icon li, ul.footer-content li, ul.footer-icon li{
  list-style: none;
}
.breadcrumb {
  margin-top: 75px;
  margin-bottom: 10px;

}
ul.footer-content li{
  text-align: left;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
ul.icon{
  display: flex;
  justify-content:flex-end;
  justify-items: center;
  color: aliceblue;
}
h5.footer-title{
  padding-left: 20px;
}
ul.footer-icon {
  width: 200px;
  display: flex;
  justify-content:space-around;
}
div.footer-logo {
  padding-left: 40px;
}
p.card-text span {
  text-decoration: line-through;
  font-weight: normal;
  line-height: 1;
}
p.card-text {
  font-weight: bold;
  margin-bottom: 0px;
}
h4.card-title {
  font-size: medium;
}
.carousel{
  margin: auto;
}
.carousel img{
  border-radius: 15px 5px;
}
img.logo {
  border-radius: 10px;
  opacity: .8;
  height: 50px;
  padding-top: 15px;
}
.form-login{
  width: 300px;
  position: relative;
  left: 50%;
  top: 20px;
  transform: translate(-50%,0%);
  background-color: #f4f4f4;
  padding: 20px;
  border-radius: 10px;
}
.sign-google {
  border-radius: 20px;
  background-color: #d43e3e;
  color: whitesmoke;
  width: 100%;
  padding: 5px 0px;
  border-width: 0px;
}
.bg-color {
  background-color: #b4c3c4;
}
.break-line{
  position: relative;
  left: 50%;
  transform: translate(-50%,-5px);
  width: 30px;
  height: 30px;
  top: -20px;
  background-color: white;
  border-radius: 50%;
  border: 1px solid darkgray;
}
hr {
  margin-top: 30px;
}
label {
  margin-left: 5px;
  font-weight: bold;
}
.input-login {
  width: 100%;
  border-radius: 20px;
  border-width: 1px;
  margin-bottom: 20px;
  color: darkgrey;
  padding: 5px;
  font-weight: 600;
}
.signin{
  background-color: #16ba5b !important;
}
.message {
  width: 300px;
  position: relative;
  left: 50%;
  top: 20px;
  transform: translate(-50%,0%);
  padding: 20px;
}
.avatar{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-left: 5px;
  
}
ul.user-info {
  text-align: right;
  display: flex;
  list-style: none;
  justify-content:flex-end;
  margin-bottom: 0px;
  text-decoration: none;
  color: aliceblue;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
ul.user-info a {
  text-decoration: none;
  
}
ul.user-info:hover {
  cursor: pointer;
}
.header{
  box-shadow: 0 4px 6px -1px rgb(0 0 0 / 10%), 0 2px 4px -1px rgb(0 0 0 / 6%);
  z-index: 1000!important;
  background-color: rgb(215, 0, 24) !important;
}
.row-header {
  background-color: rgb(215, 0, 24);
  height: 70px;

}
.box-product {
  width: 25%;
  float: left;
  text-align: center;
  padding: 10px 5px;
  box-sizing: border-box;
  cursor: pointer;
}
.box-product-detail {
  width: 20%;
  float: left;
  text-align: center;
  padding: 10px 5px;
  box-sizing: border-box;
  cursor: pointer;
}
.card-img, .card-img-top {
  padding: 10px 0px;
}
img.card-img-top:hover {
  transform: translate(0,-10px);
  transition-timing-function: linear;
  transition: .5s
}
.pagination{
  justify-content: flex-end;
}
.card-body h6 {
  text-decoration: line-through;
}
.css-6hp17o-MuiList-root-MuiMenu-list {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.col-3 {
  width: 20% !important;
}
.col-9 {
  width: 80% !important;
}
h5.card-title {
  font-size: 15px;
  font-weight: 700;
}
h5.card-title:hover {
  color: #288ad6;
}
h6.card-subtitle {
  font-size: 13px;
  color: #707070;
  
}
p.card-text{
  color: #D70018;
  font-size: 15px;

}

.detail-description{
  padding: 30px 0;
  font-family: Sans-serif !important;
  color: #444444;
}
.detail-name{
  font-weight: bolder;
}
.detail-brand{
  text-transform: capitalize;
}
.detail-price{
  font-size: 14px;
  text-decoration: line-through;
}
.detail-type{
  text-transform: capitalize;
}
.btn-detail{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #707070;
  color: #f4f4f4;
}
.btn-add-to-card{
  background-color: black;
  color: white;
  font-size: 16px;
}
.detail-promotion-price{
  font-size: 16px;
  font-weight: 600;
  color: red;
}
.hinhnho img
{
    width: 20%;
    height: auto;
    margin: 0 auto;
}
